Auto Multiple Choice - Support # 120: installation de Auto Multiple Choice

Status: Closed Priority: Normal
Author: TIZI Djamila Category: Documentation
Created: 01/14/2013 Assignee:

Updated: 01/17/2013 Due date: 01/14/2013
Description: Bonjour;

Dites moi comment installer AMC 1.1.0 sur linux ubunto 11.10

History

01/14/2013 03:15 pm - Alexis Bienveniie
- Priority changed from Immediate to Normal

- Assignee deleted (TIZI Djamila)

- Tracker changed from Bug to Support

01/14/2013 03:20 pm - Alexis Bienveniie

Il faut utiliser le PPA d'AMC - voir "Installer AMC sur Ubuntu":http://home.gna.org/auto-qgcm/download-ubuntu.fr ou utiliser les commandes
<pre>

sudo apt-add-repository ppa:alexis.bienvenue/amc

sudo apt-get updade

sudo apt-get install auto-multiple-choice

</pre>

01/17/2013 03:20 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Closed
